/*
 Theme Name:   FCC Theme
 Description:  Customized theme for FCC
 Author:       Magneticlab
 Author URI:   https://magneticlab.ch
 Template:     realsoccer
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

div#home-player {
    background-color: #033562;
}

.page-id-4544 header {
    background-position: center;
}
/* .blog-info.blog-author,*/
.gdlr-post-author, .blog-info.blog-comment {
    display: none;
}

.gdlr-blog-grid .gdlr-blog-thumbnail img { 
    min-height: 183px;
}

#content-section-5 {
    background-image: url(https://fcc.magneticlab.ch/wp-content/themes/realsoccer/images/pattern/pattern-1.png);
}

.footer-column .fixture-result-item-holder {
    font-weight: bold;
}

.content-wrapper .fixture-result-item-holder .small-result-item:first-child {
    background-color: #f0f8ff;
}

#team-image .feature-media-caption {
    font-size: 12px;
    font-weight: normal;
}

.realsoccer-header-style-2 .gdlr-header-inner {
    border-bottom: 1px solid #1e73be;
}

.gdlr-navigation-wrapper.gdlr-fixed-nav, .realsoccer-header-style-1 .gdlr-navigation-wrapper {
    background: #033562 !important;
    border-bottom: 2px solid #1e73be;
}

#before_footer_widgets .gdlr-banner-item-wrapper {
    padding: 15px 0 0 0;
}

#before_footer_widgets .gdlr-full-size-wrapper {
    padding: 15px;
}

footer .small-result-item.even div {
    margin: 5px;
    display: inline-block;
}

footer .fixture-result-item-holder .small-result-item .gdlr-team-flag {
    display: inline-block;
    max-width: 100px;
    margin: 5px;
}

footer .small-result-item .gdlr-result-match-versus {
    font-size: 1.5em;
}

footer .small-result-item .gdlr-result-match-team.gdlr-left, footer .small-result-item .gdlr-result-match-team.gdlr-right {
    text-align: center;
}

.ms-slide-bgcont img {
    margin-top: 0 !important;
}

h4 cite {
    color: #fee31b;
    text-shadow: #23282d 1px 2px 1px;
    font-style: italic;
}

/*test*/
.gdlr-logo {
    float: left;
    margin-right: 120px;
}

.gdlr-navigation-wrapper {
    padding-top: 90px;
}

.top-navigation-left {
    position: absolute;
    top: -30px;
    left: 250px;
}

footer .fixture-result-item-holder .small-result-item .gdlr-team-flag {
    margin: 15px;
}

@media only screen and (max-width: 767px) {
    #gdlr-responsive-navigation {
        right: -120px;
    }
}